[Okta Webinar] Learn how to a build a cloud-first strategyRegister Now

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 2321
  • Last Modified:

Cisco 2811, cannot enable WIC module

Hello,
I'm having an issue with a WIC card (HWIC-1DSU-T1). There is another card (VWIC2-2MFT-T1/E1) in the system and it works just fine. Here the relevant output:
uptime is 7 hours, 37 minutes System returned to ROM by power-on System image file is "flash:c2800nm-ipbase-mz.124-3i.bin"

Cisco 2811 (revision 53.51) with 251904K/10240K bytes of memory.
Processor board ID FTX1223A3VE
2 FastEthernet interfaces
1 Serial interface
2 Channelized T1/PRI ports
DRAM configuration is 64 bits wide with parity enabled.
239K bytes of non-volatile configuration memory.
62720K bytes of ATA CompactFlash (Read/Write)

Configuration register is 0x2102

 WIC Slot 1:
        Unknown WAN daughter card
        WIC module not supported/disabled in this slot
        Hardware Revision        : 1.0
        Top Assy. Part Number    : 800-28804-01
        Board Revision           : B0
        Fab Version              : 02
        Deviation Number         : 0
        PCB Serial Number        : FOC13263G4F
        RMA Test History         : 00
        RMA Number               : 0-0-0-0
        RMA History              : 00
        Fab Part Number          : 28-8143-02
        Product (FRU) Number     : HWIC-1DSU-T1
        Version Identifier       : V01
        CLEI Code                : COUIALECAA
        EEPROM format version 4
        EEPROM contents (hex):
          0x00: 04 FF 40 05 8A 41 01 00 C0 46 03 20 00 70 84 01
          0x10: 42 42 30 02 02 88 00 00 00 00 C1 8B 46 4F 43 31
          0x20: 33 32 36 33 47 34 46 03 00 81 00 00 00 00 04 00
          0x30: 85 1C 1F CF 02 CB 8C 48 57 49 43 2D 31 44 53 55
          0x40: 2D 54 31 89 56 30 31 20 D9 02 40 C1 C6 8A 43 4F
          0x50: 55 49 41 4C 45 43 41 41 FF FF FF FF FF FF FF FF
          0x60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
          0x70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF

Cisco IOS Software, 2800 Software (C2800NM-IPBASE-M), Version 12.4(3i), RELEASE SOFTWARE (fc2) Technical Support: http://www.cisco.com/techsupport Copyright (c) 1986-2007 by Cisco Systems, Inc.
Compiled Wed 28-Nov-07 21:09 by stshen

ROM: System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

Is it a software issue and I need to upgrade the image on the router? Any help is greatly appreciated.
Thanks!
0
lgamtech
Asked:
lgamtech
  • 2
1 Solution
 
amprantiCommented:
You have to update IOS!
ipbase doesnt support this module!

You should use "advanced ip services" or a higher IOS
0
 
Ken BooneNetwork ConsultantCommented:
According to this:

http://www.cisco.com/en/US/prod/collateral/modules/ps5949/datasheet_c78-491363.html

you need to be on one of the following minimum levels of IOS:

" 12.4(20T
" 12.4(23)
" 12.4(15)T
0
 
Ken BooneNetwork ConsultantCommented:
According to the document I sent you it is supported on ip base with those version of IOS.
0
 
lgamtechAuthor Commented:
Thanks for the info, I'll try tonight and then report back.
0

Featured Post

Upgrade your Question Security!

Add Premium security features to your question to ensure its privacy or anonymity. Learn more about your ability to control Question Security today.

  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now